package com.ruoyi.common.pay.wx.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 附加信息
 * @author wjh
 * 2024/7/24
 */
@Getter
@AllArgsConstructor
public enum AttachEnums {

    TRANSACTION_BILL("1", "旧版充值订单"),
    PAY_BILL("2", "新版支付订单");

    private final String attach;
    private final String msg;
}
